# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-07-23 11:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('loader', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='loader',
            name='status_detail',
            field=models.TextField(max_length=200, null=True),
        ),
    ]
